Subject: HELP: Pesticide usage in Thailand
From: [email-masked] (Cam Woodworth)
Date: Wed, 13 Jul 1994 00:29:06 GMT
Newsgroups: alt.sustainable.agriculture

Hi! I will be traveling to Thailand in a few months (from Seattle, USA), 
and I'd be very interested in finding out what people can tell me about 
pesticide usage there. In the United States, I try to eat organic fruits 
and vegetables whenever possible. Do you think Thailand uses more or less 
pesticides, generally, than in the United States? What other food safety 
issues should I be concerned about on a trip to Thailand?

Thanks for any help you can give me!

Cam Woodworth
[email-masked]